WordPress.org

Support

Support » Plugins and Hacks » 2.0.58 breaks jQuery calls

2.0.58 breaks jQuery calls

  • Hi !
    After updating to NextGen Gallery’s latest version (2.0.58), my jQuery functions seem to have stopped working, I only get a bunch of errors in the console :
    “TypeError: ‘undefined’ is not a function (evaluating ‘$(document)’)”
    “TypeError: ‘undefined’ is not a function (evaluating ‘$’)”
    And so on…

    Disabling the plug-in fixes the issue but isn’t that great of solution right 🙂
    Is there gonna be a fix anytime soon ? Is there a way for me to downgrade to 2.0.57 which worked perfectly ?

    Thanks in advance !

    https://wordpress.org/plugins/nextgen-gallery/

  • The topic ‘2.0.58 breaks jQuery calls’ is closed to new replies.